Loading...
Searching...
No Matches
caf::io::connection_passivated_msg Struct Reference

Signalizes that a connection has entered passive mode. More...

`#include <system_messages.hpp>`

## Public Attributes

connection_handle | handle

## Related Symbols

(Note that these are not member symbols.)
template<class Inspector>
Inspector::result_type | inspect (Inspector &f, connection_passivated_msg &x)

## Detailed Description

Signalizes that a connection has entered passive mode.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_io/caf/io/system_messages.hpp